For the complete documentation index, see llms.txt. This page is also available as Markdown.

Attachments

Add attachments in an existing order

post
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
order_idstringObrigatório
Corpo
filesstring · binary[]Obrigatório
Respostas
201

Attachment(s) add successfully

application/json
idstring · uuidOpcional
namestringOpcional
typestringOpcional
post/orders/{order_id}/attachments
POST /api/sales/orders/{order_id}/attachments HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: multipart/form-data
Accept: */*
Content-Length: 20

{
  "files": [
    "binary"
  ]
}
{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "name": "text",
  "type": "text"
}